hadoop-mapreduce-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From brisk <mylinq...@gmail.com>
Subject Re: Building Hadoop 0.21.0 on Eclipse
Date Wed, 01 Feb 2012 18:01:24 GMT
Hi Harsh,

So by trunk, do you mean 1.0.0 version?

Thanks,
Ethan

On Wed, Feb 1, 2012 at 7:34 AM, Harsh J <harsh@cloudera.com> wrote:

> Pavlos,
>
> 0.21 was abandoned and you'd hardly find support for it from the major
> part of the community. What are you looking to build it for? Perhaps
> you wanted to use the trunk or the 0.23 branch?
>
> On Fri, Jan 20, 2012 at 5:15 AM, Pavlos Mitsoulis - Ntompos
> <p.mitsoulis@gmail.com> wrote:
> > Hello,
> >
> > I am trying to compile hadoop 0.21.0 on eclipse but I get some errors.
> In particular, the Java classes in package
> org.apache.hadoop.mapreduce.jobhistory complain that some classes does not
> exist. For instance, in the class EventReader.java I get the following
> error: "Event cannot be resolved".
> >
> > Thanks,
> > Pavlos
>
>
>
> --
> Harsh J
> Customer Ops. Engineer
> Cloudera | http://tiny.cloudera.com/about
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message